Subject: Earthships & Rammed Earth

From: [email-masked]
Date: 24 Jul 93 20:26:04 -0600

Earthships:

I've been reading misc.rural, sci.energy, and sci.environment for several
months now, but have not seen any info on Earthships.  I posted to
sci.environment several weeks ago, but got no response from the
newsgroup (although one gentleman did write a long, very helpful
e-mail letter to me {thanks!}).

For the uninitiated, Earthships are apparently environmentally friendly
homes that are primarily made from recycled material and are essentially
self-sufficient.  They have been developed and promoted by an architect
in Taos, NM, called Michael Reynolds.

The Earthship premise is best summed up by a pamphlet sent out by
"Solar Survival Architecture" in Taos:

   "Earthships, when appropirately executed, require no back-up heating
or cooling due to their ability to tap into the constant temperature of the
earth itself and store additional energy from the sun in winter. They can be
built in almost any climate since, even without adequate sunlight, the thermal
mass helps to alleviate the dependence on conventional energy sources.
Earthships are designed to grow food inside and to maintain their own
solar electrical and water systems, thus Earthships can go where utility
lines do not.
    "The basic structure of Earthships consists of bearing walls made by
pounding earth into used automobile tires....(these) temperature-
storing bearing walls...act like a battery-storing up energy and discharging
it when needed...
    "Interior "partition walls" are made from aluminum cans laid in cement
mortar...
    "Like a ship, the buildings are meant to be self-contained,
independent and carry the inhabitant to a better future. Earthships
consistently cost about 25% less than equivalent designs built of
conventional materials..."

Anyway, I've seen a video called "Dennis Weaver's Earthship" which shows
the building of his Dream House in Colorado. I've read the article in the
Oct/Nov 1991 issue of "Mother Earth News" about Earthships and Reynolds.
I've seen the pictures in People magazine. And I've flipped through
the books by Reynolds (_Earthship_Vol._I_&_II_).

The questions I have are:

  1. Is this all for real? (ie does it work?)
  2. If it does work, why haven't I heard more about it? (I stumbled
onto the People and Mother Earth News articles accidentally.)
  3. What's the catch? (ie using up old cans, tires, etc seems like
a great deal. Passive/Active solar power also seems great!  So what's
the downside in building one of these houses?)
  4. Can they be built w/out the adobe/Santa Fe style I see done in
so many of the pictures?
  5. Can they really be built off the electrical-grid?
  6. How do they look?  (most pictures I have seen look a little
rough and cluttered on the outside)
  7. How do I find more information? (especially personal views from
people who might have actually lived in one of these things)
  8. Lastly, where are they at?  (I would like to visit one personally.
Unfortunately, I was in Taos 2 years ago {before I heard about them}
and didn't visit the various sites there. I won't be going back to that
area any time soon. So info on other Earthships sites around the country
that would be available for tour would be much appreciated.)

A house made of used material, doesn't require outside energy, is
cheap to build, uses water from showers and sinks to water food grown
inside the house, etc, etc. Sounds too good to be true!!

[PS:  I also recently read a interesting article in "Garbage" magazine
about "rammed earth" housing and their energy efficiency. Both the
rammed earth and earthships seem to work on the prinicple of "mass
effect." (ie absorbing heat in winter and deflecting heat in summer)]

Thanks

Personal info may be e-mailed to:  [email-masked]